# EZ_PopMatrix

##

##

##

##

    NAME
            EZ_PopMatrix - pops the current matrix stack

    SYNOPSIS
           #include <EZ.h>

           void EZ_PopMatrix(void)

    DESCRIPTION
           EZ_PopMatrix  pops  the current matrix stack, removing the
           top matrix on the stack.

    SEE ALSO
           EZ_PushMatrix(3), EZ_Rotate(3), EZ_MultMatrix(3), EZ_LoadMatrix(3)
           , EZ_IdentityMatrix(3), EZ_MatrixMode(3)